<template>
    <div>
        <NavBar></NavBar>
    </div>
    <div>
        <Iss></Iss>
    </div>
</template>

<script>
import NavBar from "../components/NavBar.vue";
import Iss from "../components/Iss.vue";

export default {
    name: "IssView",
    components: {
        NavBar,
        Iss,
    }
}
</script>